/*
Theme Name: Hillter Child
Version: 1.0
Description: <strong>A business, portfolio and blog theme. It's created to help you make your site easily base on the powerful customize of WordPress. Designed & Developed by AweThemes</strong> - <a href="http://www.awethemes.com">www.awethemes.com</a>.
Author: Awethemes
Author URI: http://awethemes.com
Template:     hillter
Tags: translation-ready, threaded-comments, theme-options, sticky-post, post-formats, full-width-template, featured-images, custom-menu, custom-colors, custom-background, fluid-layout, fixed-layout, responsive-layout
Theme URI: http://awethemes.com
License: Themeforest Split Licence
License URI: -
Text Domain: hillter

*/
select::-ms-expand {
  display: none;
}

.home-rooms a {
  color: #333;
}

.hsblock-wrap .vc_column-inner {
 display: -moz-box;
 display: -ms-flexbox;
}

.posted-on,
.entry-meta,
.comment-respond,
.owl-wrapper-outer {
  display: none;
}

.entry-header,
.hentry .entry-content {
  padding-left: 0 !important;
}

.entry-title {
  font-size: 36px !important;
  padding-bottom: 10px;
}

.single p,
.single li {
  font-size: 18px;
}

@import url(https://fonts.googleapis.com/css?family=Hind);

@font-face {
  font-family: 'SourceSansPro-Semibold';
  src: url('fonts/SourceSansPro-Semibold.ttf');
}

@font-face {
  font-family: 'SourceSansPro-Regular';
  src: url('fonts/SourceSansPro-Regular.ttf');
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'SourceSansPro-Semibold', 'Helvetica', sans-serif !important;
}

a {
  font-family: 'Hind', 'Helvetica', sans-serif !important;
  text-transform: none !important;
}

.wpcf7-list-item-label {
  font-size: 22px;
}

wpcf7-list-item-label,
textarea,
select,
input {
  font-family: 'SourceSansPro-Regular', 'Helvetica', sans-serif !important;
  font-weight: normal !important;
}

span.res-single-room,
span.res-twin-room,
span.res-mini-room {
  width: 49%;
}

.extra-bed .wpcf7-list-item-label {
  font-size: 24px;
}

.classconfirm .wpcf7-list-item,
.extra-bed {
  background-color: #EFEFEF;
  height: 75px;
  line-height: 75px;
  width: 49%;
  border: medium none;
  margin-bottom: 10px;
  border-radius: 3px;
  font-size: 24px;
  color: #373737;
  font-weight: bold;
  transition: all 0.2s ease-in-out 0s;
  box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.05) inset;
  padding-left: 30px;
}

.classconfirm input[type="checkbox"],
.extra-bed input[type="checkbox"] {
  margin-top: 29px !important;
}

.reservation-form {
  font-family: 'SourceSansPro-Regular', 'Helvetica', sans-serif !important;
}

.blog .contacts h2,
.blog .map-phone,
.blog .map-email,
.single-post .contacts h2,
.single-post .map-phone,
.single-post .map-email,
.page-id-169 .contacts h2,
.page-id-169 .map-phone,
.page-id-169 .map-email {
  font-size: 28px !important;
  line-height: 28px !important;
}

body {
  font-size: 16px !important;
  font-family: 'Hind', 'Helvetica', sans-serif !important;
}

.header_content .menu > li > a {
  font-size: 18px;
}

.home.awe-vc-template .section-blog .container {
  padding: 0 !important;
}

ul li {
  padding: 0;
  margin-left: 10px;
}

.header_left.float-left {
  float: left;
  color: #FFF;
}

.header_right.float-right {
  float: left;
  padding-left: 8px;
}

.header_top {
  background-color: #344A71;
  text-align: right;
}

.header_top .container {
  display: inline-block;
  width: auto;
}

.header_top .header_left {
  float: right;
  margin-left: 15px;
}

.header_top .header_left span {
  font-size: 18px;
  color: #FFF;
}

.header_logo img {
  max-height: 63px;
}

.location h1 {
  font-size: 51px;
  line-height: 51px;
  font-weight: 600;
  color: #344A71;
}

.slogan {
  margin: 40px 15px 0 0;
  padding: 35px 40px 35px 40px; 
}

.slogan h1 {
  margin-top: 0;
  font-size: 51px;
  line-height: 51px;
  font-weight: 600;
  color: #344A71;
  text-shadow: 1px 1px 3px #FFF, 1px 1px 3px #FFF;
}

.awe-overlay {
  display: none;
}

table,
table td,
table span {
  font-size: 18px !important;
}

.slogan h2 {
  color: #344A71;
  margin: 0;
  font-size: 30px;
  line-height: 30px;
  text-shadow: 1px 1px 3px #FFF, 1px 1px 3px #FFF;
}

.border-bot,
.tp-static-layers {
  border-bottom: 6px solid #344a71;
}

.raf-wrap {
  max-width: 1180px;
  margin: 0 auto !important;
}

#slogan-wrap,
#hsblock-group {
  width: 100%;
  margin: 30px auto;
}

#hsblock-group .hsblock-wrap {
  color: #344a71;
  padding: 0 15px 0 15px;
}

.hsblock-wrap h1 {
  padding-bottom: 10px;
}

.hsblock p {
  padding: 0 10px;
}

.hsblock-wrap .hsblock {
  float: right;
  width: 70%;
  padding: 0;
}

.hsblock-wrap .wpb_single_image {
  float: left;
  width: 30%;
  margin: 0 !important;
  padding: 0 10px !important;
}

.hsblock-wrap .wpb_single_image img {
  width: auto;
  height: auto;
  max-height: 73px;
}

div.ppt,
div.pp_default .pp_description {
  display: none !important;
}

.hsblock-wrap .wpb_text_column.wpb_content_element {
  margin: 0 !important;
}

.wpb_gmaps_widget .wpb_wrapper {
  padding: 0 !important;
}

#footer {
  margin-top: -40px;
  border-top: 6px solid #344a71;
}

.page-id-167 #footer{
  margin-top: 0;
}

.footer_top, .footer_center { display: none; }

.footer .footer_bottom {
  padding: 50px 0;
  background-color: #FFF;
}

.footer .footer_bottom p {
  font-size: 18px;
  font-weight: bold;
  color: #344a71;
}

.home-map {
  height: 525px;
  margin-bottom: 0 !important;  
}

.map-overlay {
  position: absolute;
  right: 50px;
  top: 65px;
  width: 445px;
  background: #FFF;
  opacity: 0.8;  
  padding: 30px;
  font-family: 'SourceSansPro-Regular', 'Helvetica', sans-serif;
}

.blog .contacts,
.single .contacts {
  padding: 20px 15px 15px;
} 

.contacts {
  padding: 0 15px 15px;
  font-family: 'SourceSansPro-Regular', 'Helvetica', sans-serif !important;
}

.contacts h2,
.map-overlay h2 {
  font-family: 'SourceSansPro-Semibold', 'Helvetica', sans-serif;
  font-size: 33px;
  font-weight: bold;
  line-height: 41px;
  margin-bottom: 30px;
  margin-top: 0;
}

.contacts .map-phone,
.contacts .map-email,
.map-overlay .map-phone,
.map-overlay .map-email {
  font-size: 33px;
}

.contacts .map-phone,
.map-overlay .map-phone {
  background: url('images/17.png');
  background-size: contain;
  margin-bottom: 20px;
  height: 54px;
  width: 100%;
  color: #344a71;
  background-repeat: no-repeat;
  background-position: center left;
  padding-left: 80px;
}

.contacts .map-email,
.map-overlay .map-email {
  background: url('images/18.png');
  background-size: contain;
  margin-bottom: 20px;
  height: 54px;
  width: 100%;
  color: #344a71;
  background-repeat: no-repeat;
  background-position: center left;
  padding-left: 80px;
}

.contacts a,
.map-overlay a {
  display: block;
  margin: 0 auto;
  padding: 25px 0;
  color: #FFF;
  background: #344a71;
  text-align: center;
  font-size: 36px;
  font-family: 'SourceSansPro-Regular', 'Helvetica', sans-serif !important;
}

.contacts a:hover,
.map-overlay a:hover {
  color: #FFF;
  text-decoration: none;
  background: #4EB1BA;
}

.home-map .wpb_wrapper {
  z-index: 0;
}

body .exposition-with-boxes .hsblock-wrap .vc_column-inner {
  position: relative;
}

body .exposition-with-boxes .hsblock-wrap .vc_column-inner > .wpb_wrapper {
  /*flex: 0 1 100%;*/
  min-height: 230px;
  position: static;
  padding-bottom: 68px;
}

body .exposition-with-boxes .hsblock-wrap .vc_column-inner > .wpb_wrapper .awe-btn-container {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px;
}

body .exposition-with-boxes .hsblock-wrap .vc_column-inner > .wpb_wrapper .awe-btn-container:before {
  clear: both;
  display: block;
  content: '';
}

.nine-blocks p {
  font-size: 24px;
}

.nine-blocks .wpb_single_image img {
  width: auto;
  height: 85px;
}

.awe-vc-template .section-blog .container {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}

.wpcf7 span {
  display: block;
  margin-bottom: 10px !important;
}

.wpcf7 p {
  margin: 0;
}

.wpcf7-form-control.wpcf7-select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  outline: none;
  cursor: pointer;  
}

.res-single-room:after,
.res-twin-room:after,
.res-mini-room:after {
  position: absolute;
  top: 0;
  right: 0;
  content: "▼";
  color: #FFF;
  text-align: center;
  display: block;
  height: 100%;
  width: 60px;
  background: #344A71;
  line-height: 70px;
  cursor: pointer;
}

.wpcf7-form-control.wpcf7-select {
  position: relative;
  z-index: 5;
  background: transparent;
  height: 75px;
  border: none;
  cursor: pointer;  
}

.res-single-room,
.res-twin-room,
.res-mini-room {
  background-color: #efefef;
  height: 75px;
  border: none;
  margin-bottom: 10px;
  border-radius: 3px;
  font-size: 24px;
  color: #373737;
  font-weight: bold;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-box-shadow: inset 1px 1px 2px 0px rgba(50, 50, 50, 0.05);
  -moz-box-shadow: inset 1px 1px 2px 0px rgba(50, 50, 50, 0.05);
  box-shadow: inset 1px 1px 2px 0px rgba(50, 50, 50, 0.05);
  padding-left: 30px;
}

.wpcf7 input[type="checkbox"] {
  background-color: none;
  height: auto;
  margin: 4px 10px 0 0;
  padding-left: 0;
  cursor: pointer;
}

.wpcf7 textarea,
.wpcf7 input {
  background-color: #efefef;
  height: 75px;
  border: none;
  margin-bottom: 10px;
  border-radius: 3px;
  font-size: 24px;
  color: #373737;
  font-weight: bold;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-box-shadow: inset 1px 1px 2px 0px rgba(50, 50, 50, 0.05);
  -moz-box-shadow: inset 1px 1px 2px0px !important 0px rgba(50, 50, 50, 0.05);
  box-shadow: inset 1px 1px 2px 0px rgba(50, 50, 50, 0.05);
  padding-left: 30px;
}

.wpcf7 textarea {
  height: auto;
}

.wpcf7 textarea:focus,
.wpcf7 input:focus {
  outline: 0;
  background-color: #f7f7f7;
  border: none;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}

.hsblock-wrap .awe-btn {
  text-align: center;
  background-color: #344A71;
  border-radius: 3px;
  font-size: 18px;
  color: #FFF;
  padding: 0;
  cursor: pointer;
  margin: 10px;
  line-height: inherit; 
  padding: 10px 20px;
}

.hsblock-wrap .awe-btn:active,
.hsblock-wrap .awe-btn:focus,
.hsblock-wrap .awe-btn:hover {
  background-color: #4EB1BA;
  color: #FFF;
}

.hsblock-wrap .vc_column-inner {
  padding: 10px 0 !important;
} 

.home-reserve-button .awe-btn,
.wpcf7-form-control.wpcf7-submit {
  width: 100%;
  text-align: center;
  background-color: #344a71;
  border-radius: 3px;
  font-size: 32px;
  font-weight: bold;
  display: block;
  color: #FFF;
  padding: 0;
  cursor: pointer;
  margin: 20px 0 10px 0;
  line-height: inherit;  
}

.home-reserve-button .awe-btn {
  margin: 40px 0 40px 0;
  padding: 20px 0;
}

.home-reserve-button .awe-btn:active,
.home-reserve-button .awe-btn:focus,
.home-reserve-button .awe-btn:hover {
  background-color: #4EB1BA;
}

.wpcf7-form-control.wpcf7-submit:active,
.wpcf7-form-control.wpcf7-submit:focus,
.wpcf7-form-control.wpcf7-submit:hover {
  background-color: #4EB1BA;
  color: #FFF;
}

.wpcf7-not-valid-tip {
  background-color: #ef3f37;
  color: #FFF !important;
  padding: 10px !important;
  font-size: 20px !important;
  font-weight: 300 !important;
}

.wpcf7-response-output {
  border: none !important;
  background-color: #ef3f37 !important;
  color: #FFF !important;
  padding: 10px !important;
  font-size: 20px !important;
  font-weight: 300 !important;
  margin: 0 0 10px !important;
  line-height: 26px !important;
}

.blog .entry-meta,
.blog .posted-on {
  display: none;
}

.blog .entry-content,
.blog .hentry .entry-header {
  padding: 0;
}

.blog .entry-title a {
  font-size: 36px;
}

.blog .entry-content,
.blog .entry-content p {
  font-size: 18px;
}

.home-reserve-button .vc_column-inner {
  padding-top: 0 !important;
}

.res-phone,
.res-arr-date,
.res-first {
  margin-right: 2%;
}

.res-phone,
.res-arr-date,
.res-first,
.res-email,
.res-dep-date,
.res-last {
  display: inline-block !important;
  width: 49%;
}

#ui-datepicker-div {
  z-index: 50000 !important;
  background: #FFF;
  border: 1px solid #344A71;
}

.ui-state-disabled {
  cursor: pointer !important;
}

.ui-icon {
  text-indent: 0;
  cursor: pointer;
}

.ui-state-active {
  border: 1px solid #23527C;
}

.ui-datepicker-unselectable {
  cursor: default !important;
}

.header_right .top-nav li {
  vertical-align: top;
  padding-top: 2px;
}

.header_right .top-nav li a {
  font-size: 0px !important;
  width: 28px;
  height: 28px;
  line-height: 28px;
  background-color: #FFF;
  border-radius: 3px;  
}

.header_right .top-nav a:hover {
  border-radius: 3px;
}

.qtranxs-lang-menu .sub-menu li a img {
  display: none;
}

#packages .awe-btn-container a:hover {
  background-color: #4EB1BA !important;
}

#menu-item-547 {
  margin: 0;
}

#menu-item-547 a {
  display: none;
}
#menu-item-547 ul li a {
  display: block;
}

.sub-menu {
  padding-left: 0;
}

.menu-item-551 a {
  background: url('images/est.png');
  background-repeat: no-repeat;
  background-size: 28px 28px;
}

.menu-item-548 a {
  background: url('images/eng.png');
  background-repeat: no-repeat;
  background-size: 28px 28px;
}

.menu-item-549 a {
  background: url('images/ru.png');
  background-repeat: no-repeat;
  background-size: 28px 28px;
}

.menu-item-550 a {
  background: url('images/fi.png');
  background-repeat: no-repeat;
  background-size: 28px 28px;
}

.header_content .menu > li > a {
  padding: 0 15px;
}

.testimon {
  color: #344A71;
  text-shadow: 1px 1px 3px #FFF, 1px 1px 3px #FFF;
  font-family: 'SourceSansPro-Semibold', 'Helvetica', sans-serif;
}

.price-tag {
  padding: 12px 30px;
  background: #4EB1BA;
  text-align: center;
  color: #FFF;
  font-size: 24px;
  position: relative;
}

.new-price {
  margin-bottom: 0 !important;
}

.room-class .awe-btn-right {
  float: right;
  width: 49%;
}

.room-class .awe-btn-right:hover a {
  background-color: #4EB1BA !important;
}

.room-class .awe-btn-right a {
  min-width: 100%;
  font-size: 22px;
  padding: 11px 30px 12px 30px;
}

.room-class .price-tag-wrap {
  float: left;
  width: 49%;
  margin: 0;
}

.image-room-class .wpb_single_image {
  margin: 0;
}

.image-room-class {
  align-items: flex-end !important;
}

#wpcf7-f557-p564-o1 input[type="checkbox"],
#wpcf7-f556-p562-o1 input[type="checkbox"],
#wpcf7-f555-p559-o1 input[type="checkbox"], 
#wpcf7-f403-p175-o1 input[type="checkbox"] {
  float: left;
}

#wpcf7-f557-p564-o1 .wpcf7-list-item-label,
#wpcf7-f556-p562-o1 .wpcf7-list-item-label,
#wpcf7-f555-p559-o1 .wpcf7-list-item-label,
#wpcf7-f403-p175-o1 .wpcf7-list-item-label {
  float: left;
}

.entry-comments-link,
.entry-categories,
.section-sub-banner,
.date {
  display: none !important;
}

.sidebar .widget .widget-title {
  font-size: 22px;
}

.hentry .entry-header h1 {
  text-transform: none;
}

.back-button {
  width: 120px;
  display: block;
  margin: 0 auto 10px;
  text-align: center;
  background-color: #373737;
  border-radius: 3px;
  font-size: 18px;
  font-weight: bold;
  color: #FFF;
  cursor: pointer;
  line-height: inherit; 
  padding: 10px 20px;
}

.back-button:hover {
  text-decoration: none;
  color: #FFF;
  background-color: #4EB1BA;
}

.package-heading {
  text-align: center;
}

#packages .awe-btn-container {
  width: 100%;
  padding-bottom: 35px !important;
}

#packages .awe-btn-container a {
  font-size: 22px;
  font-weight: normal;
  font-family: 'Hind', 'Helvetica', sans-serif !important;
  text-transform: none;
  width: 100%  
}

#packages .vc_column-inner {
  padding-top: 0px !important;
}

#packages .package-1 .package-heading h1,
#packages .package-2 .package-heading h1,
#packages .package-3 .package-heading h1 {
  margin-top: 18px;
}

#packages .package-1 .price-tag,
#packages .package-2 .price-tag,
#packages .package-3 .price-tag {
  margin-bottom: 10px;
}

.flex-direction-nav,
.flex-control-nav { display: none; }

@media (max-width: 1024px) {
  body {
    font-size: 16px !important;
  }
}

.wpb_wrapper .wpb_gallery .flexslider,
.wpb_wrapper .wpb_gallery {
  margin: 0;
  border: none;
}

@media (max-width: 768px) {
  .slogan-wrap {
  width: 100% !important;
  }
  .slogan {
  margin: 0;
  }
  .hsblock-wrap {
    width: 100% !important;
    float: left;
   margin-bottom: 15px;
  }
  .nine-blocks .vc_col-xs-4 {
    width: 100%;
    margin-bottom: 15px;
  }
  .nine-blocks .vc_col-xs-4 .wpb_single_image {
    width: 25%;
    float: left;
  }
  .nine-blocks .vc_col-xs-4 .wpb_text_column {
    width: 75%;
    float: left;
  }
  .nine-blocks .vc_col-xs-4 .wpb_single_image .wpb_wrapper,
  .nine-blocks .vc_col-xs-4 .wpb_text_column .wpb_wrapper {
    padding: 0 30px;
  }
  .nine-reasons h1 {
    font-size: 40px !important;
  }
  .vc_custom_1461581781374 p {
    line-height: 50px; 
  }  
  .awe-popup-overlay, .awe-popup-wrap, .pp_pic_holder, .pp_overlay { display: none !important; }
}

@media (max-width: 640px) {
  .nine-blocks .wpb_single_image img {
    height: auto !important;
  }
  .nine-reasons h1 {
    font-size: 32px !important;
  }
  .map-overlay {
    display: none;
  }
  .vc_custom_1461581781374 p {
    line-height: 40px; 
    font-size: 40px;
  }  
  .room-class .awe-btn-right,
  .room-class .price-tag-wrap {
    width: 100%;
  }
  .contacts h2 {
    font-size: 32px;
    line-height: 32px;
  }
  .contacts .map-phone,
  .contacts .map-email {
    font-size: 28px;
  }
  .image-room-class,
  .room-class {
    width: 100% !important;
  }
  .image-room-class {
    padding: 10px 0;
  }
  .image-room-class .wpb_single_image img {
    width: 100% !important;
  }
  .wpb_single_image .vc_single_image-wrapper {
    width: 100%;
  }
  .room-class .awe-btn-right a {
    margin: 10px 0;
  }
  .location-blocks .wpb_column {
    width: 100%;
  }
}

@media (max-width: 360px) {
  .no-scroll {
    position: relative;
    overflow: hidden;
  }
  .no-scroll-inner {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 200000;
  }
  .nine-blocks .vc_col-xs-4 .wpb_single_image {
    width: 25%;
    float: left;
  }
  .nine-blocks .vc_col-xs-4 .wpb_text_column {
    width: 75%;
    float: left;
  }
  .nine-blocks .vc_col-xs-4 .wpb_single_image .wpb_wrapper,
  .nine-blocks .vc_col-xs-4 .wpb_text_column .wpb_wrapper {
    padding: 0 15px;
  }
  .nine-reasons h1 {
    font-size: 24px !important;
  }  
  .price-tag {
    padding: 12px 5px;
  }
  body .exposition-with-boxes .hsblock-wrap .vc_column-inner > .wpb_wrapper .awe-btn-container {
    position: relative;
  }
  .res-phone,
  .res-arr-date,
  .res-first,
  .res-email,
  .res-dep-date,
  .res-last {
    display: inline-block !important;
    width: 100%;
  }
  span.res-single-room,
  span.res-twin-room,
  span.res-mini-room {
    width: 100%;
  }
  .hsblock-wrap,
  .hsblock-wrap .vc_column-inner {
    display: block !important;
  }
}
